Skip to Content

Is the SAP Business One Development Environment for 9.1 compatible with Visual Studio 2017?

I have run the installer but it expects using Visual Studio 2005-2010, how to make it work with VS 2017?

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • Jan 17 at 10:41 AM

    The B1 DE is currently open source.

    Latest community maintained version I am aware of is this one

    Add comment
    10|10000 characters needed characters exceeded